{
  "private": true,
  "author": "xujunjie <645007605@qq.com>",
  "scripts": {
    "build": "max build",
    "dev": "max dev",
    "format": "prettier --cache --write .",
    "postinstall": "max setup",
    "prepare": "husky install",
    "setup": "max setup",
    "start": "npm run dev"
  },
  "dependencies": {
    "@ant-design/icons": "^4.7.0",
    "@ant-design/pro-components": "^2.4.4",
    "@umijs/max": "^4.0.75",
    "antd": "^5.4.0",
    "echarts": "^5.4.3",
    "md5": "^2.3.0",
    "qs": "^6.11.2",
    "react-id-swiper": "^4.0.0",
    "react-zmage": "^0.8.5",
    "swiper": "5.4.5"
  },
  "devDependencies": {
    "@types/react": "^18.0.33",
    "@types/react-dom": "^18.0.11",
    "husky": "^8.0.3",
    "lint-staged": "^13.2.0",
    "prettier": "^2.8.7",
    "prettier-plugin-organize-imports": "^3.2.2",
    "prettier-plugin-packagejson": "^2.4.3",
    "typescript": "^5.0.3"
  }
}
